
#CJPopupLayer {position:absolute;width:362px;height:420px;left:-400px;top:-400px;text-align:left;z-index:100;color:#666;background:url(/web/nmb/img/pop_layer/w_k_pop.gif) 0 0 no-repeat;}
#CJPopupLayer .pl_shadow {position:absolute;width:367px;height:424px;background:url(http://c2.img.netmarble.kr/web/nmb/img/pop_layer/shadow.png);_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://c2.img.netmarble.kr/web/nmb/img/pop_layer/shadow.png, sizingMethod=crop);}
#CJPopupLayer .pl_img {position:absolute;width:348px;height:378px;left:6px;top:6px;}
#CJPopupLayer .pl_img img {border:0;display:block}
#CJPopupLayer .pl_img area {cursor:pointer}
#CJPopupLayer .pl_close {position:absolute;left:327px;top:16px;width:19px;height:19px;background:url(/web/nmb/img/pop_layer/ic_close.gif) 0 0 no-repeat;text-indent:-10000px;cursor:pointer}
#CJPopupLayer .pl_close2 {position:absolute;left:318px;top:397px;font:normal 11px dotum;letter-spacing:-1px;width:32px;height:10px;cursor:pointer;background:url(/web/nmb/img/pop_layer/w_close.gif) 100% 1px no-repeat;}
#CJPopupLayer .pl_today {position:absolute;left:11px;top:397px;font:normal 11px dotum;letter-spacing:-1px;cursor:pointer;border-bottom:1px solid #999;}

#CJPopupLayer.skin_w {color:#666;background:url(/web/nmb/img/pop_layer/w_k_pop.gif) 0 0 no-repeat}
#CJPopupLayer.skin_w .pl_close2 {background:url(/web/nmb/img/pop_layer/w_close.gif) 100% 1px no-repeat;}
#CJPopupLayer.skin_w .pl_today {border-bottom:1px solid #999;}

#CJPopupLayer.skin_b {color:#999;background:url(/web/nmb/img/pop_layer/b_k_pop.gif) 0 0 no-repeat}
#CJPopupLayer.skin_b .pl_close2 {background:url(/web/nmb/img/pop_layer/b_close.gif) 100% 1px no-repeat;}
#CJPopupLayer.skin_b .pl_today {border-bottom:1px solid #666;}